package com.rehome.bhdxj.activity

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import com.rehome.bhdxj.R
import com.rehome.bhdxj.base.BaseActivityOaToolbarViewBinding
import com.rehome.bhdxj.databinding.ActivityQxgdSearchAddressBinding
import com.rehome.bhdxj.utils.OAToolbar

class QxgdSearchAddressActivity : BaseActivityOaToolbarViewBinding<ActivityQxgdSearchAddressBinding>() {
    override fun getViewBinding() = ActivityQxgdSearchAddressBinding.inflate(layoutInflater)

    override fun getToolbar() = binding.toolbarView.toolbar

    override fun initView() {
        initToolbar("选择位置", "") {

        }
    }

    override fun initData() {

    }

}